.sss {
	height: 0;
	margin: 0; 
	padding: 0;
	position: relative;
	display: block;
	overflow: hidden;
}

.ssslide {
	width: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	overflow: hidden;
}

.ssslide img {
	max-width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	display: block;
}

.sssnext, .sssprev { -webkit-transition: all 300ms ease; -moz-transition: all 300ms ease; -ms-transition: all 300ms ease; -o-transition: all 300ms ease;transition: all 300ms ease;
	width: 15.33%;
    background: rgba(0,0,51,0.2);
	height: 100%;
    color: #cc0022;
    line-height: 600px;
    opacity: 0.35;
    text-align: center;
    font-size: 54pt;
	margin: 0;
	position: absolute;
	top: 0;
}

@media only screen and (max-width: 1400px)
{
    .sssnext, .sssprev {line-height: 475px;}
}

.sssprev i, .sssnext i {}

.sssprev {
	left: 0;
	background-position: 0 50%;
}

.sssnext {
    right: 0;
	background-position: -26px 50%;
}

.sssprev:hover, .sssnext:hover {
	cursor: pointer;
    opacity: 1; background: rgba(0,0,51,0.36);
}